/*
 Localizable.strings
 Control Center
 
 Created by asustor on 8/2/16.
 Copyright © 2016 asustor. All rights reserved.
 */

// ==============================================================
// String for Common
// ==============================================================

"OK" = "OK";
"CANCEL" = "Avbryt";
"ERROR" = "Feil";
"ENABLE" = "Aktiver";
"DISABLE" = "Deaktiver";
"CONFIRM" = "Bekreftelse";
"UPDATE" = "Oppdater";
"COMPLETED" = "Fullført";
"ADD" = "Tilføy";
"REMOVE" = "Fjern";

// ==============================================================
// String for HUD
// ==============================================================

"TXT_SIGNING_IN" = "Logger på";
"TXT_WAITING" = "Venter";
"TXT_LOADING" = "Laster";
"TXT_PROCESSING" = "Behandler";
"TXT_SCANNING" = "Søker";

// ==============================================================
// String for Warning Message
// ==============================================================

"ERR_NETWORK_DISCONNECT" = "Kontroller nettverksforbindelsen eller prøv igjen senere.";

"CONFIRM_RESTART" = "Alle forbindelser blir avsluttet. Er du sikker på at du vil starte serveren på nytt?";
"CONFIRM_SLEEP" = "Alle forbindelser blir avsluttet. Er du sikker på at du vil sette serveren i hvilemodus?";
"CONFIRM_SHUTDOWN" = "Alle forbindelser blir avsluttet. Er du sikker på at du vil avslutte serveren?";
"ERR_EUP_ENABLE" = "Kan ikke gå inn i hvilemodus når EuP er aktivert.";

"ERROR_OPEN_WEB_SITE" = "Verten kan ikke nås.  Kontroller innstillingene for vertsnettverket og prøv igjen.";

"ERR_APP_UNINSTALLED" = "{0} er ikke installert. Denne programvaren må installeres på NAS-en.";
"ERR_APP_DISABLED" = "{0} er deaktivert. Start den på NAS-en først.";
"ERR_APP_PRIVILEGE_INVALID" = "Kan ikke koble til {0} på grunn av utilstrekkelige tilgangsrettigheter.";
"ERR_WEB_SERVER_DISABLED" = "Webserveren er ikke blitt aktivert.";

"ERROR_EMPTY_NAS_DESC" = "Fant ingen ASUSTOR NAS. Kontroller at:";
"ERROR_EMPTY_NAS_DETAIL_NETWORK" = "The ASUSTOR NAS and your PC are under the same network segment.";
"ERROR_EMPTY_NAS_DETAIL_FIREWALL" = "Your firewall or antivirus is not be blocking the ASUSTOR NAS.";

// ==============================================================
// String for Table View
// ==============================================================

"COL_NAME" = "Navn";
"COL_IP" = "IP-adresse";
"COL_MODEL" = "Modell";
"COL_SN" = "Serienummer";
"COL_MAC" = "MAC-adresse";
"COL_ADM_VER" = "ADM-versjon";
"COL_STATUS" = "Status";
"COL_WOL" = "WOL";

"SERVER_STATUS_READY" = "Klar";
"SERVER_STATUS_NOT_READY" = "Ikke klar";
"SERVER_STATUS_UNINIT" = "Ikke-initiert";
"SERVER_STATUS_BLOCKED" = "Sperret";
"SERVER_STATUS_OFFLINE" = "Frakoblet";
"SERVER_STATUS_UPGRADE_REQUIRED" = "Oppgradering nødvendig";

// ==============================================================
// String for Login Sheet
// ==============================================================

"LOGIN_DESC" = "Skriv inn brukernavnet og passordet.";
"LOGIN_USER" = "Brukernavn:";
"LOGIN_PWD" = "Passord:";
"LOGIN_VERIFY_DESC" = "Angi den 6-sifrede bekreftelseskoden";
"LOGIN_VERIFY" = "Verification code:";

"ERR_LOGIN_AUTHENTICATION_FAIL" = "Autentisering mislyktes. Brukernavnet eller passordet du har oppgitt er feil.";
"ERR_LOGIN_ACCOUNT_DISABLE" = "Konto deaktivert.";
"ERR_LOGIN_ACCOUNT_EXPIRED" = "Konto er utløpt.";
"ERR_LOGIN_CONNECT_SERVER_FAIL" = "Kan ikke koble til server. Kontroller innstillingene. Kontakt teknisk støtte hvis dette problemet gjenstår.";
"ERR_LOGIN_NOT_ADMIN" = "Nektet tillatelse. Bruk en konto som tilhører gruppen administrators.";
"ERR_TWO_STEP_AUTHENTICATION_FAIL" = "Autentisering mislyktes";
// ==============================================================
// String for WOL Setting Sheet
// ==============================================================

"WOL_DESC" = "Wake-on-LAN (WOL) er en nettverksstandard for datamaskiner som gjør det mulig å slå på eller vekke NAS-en ved å sende en nettverksmelding. Du kan sette opp WOL for NAS-serveren her og vekke den opp via Kontrollsenter når den er avslått eller i hvilemodus.";

"CONFIRM_WAKE" = "Er du sikker på at du ønsker å vekke denne NAS-en?";
"CONFIRM_REMOVE" = "Er du sikker på at du vil fjerne {0}?";


// ==============================================================
// String for Main Button
// ==============================================================

"BTN_SCAN" = "Søk";
"BTN_OPEN" = "Åpne";
"BTN_CONNECT" = "Koble til";
"BTN_ACTION" = "Handling";

// ==============================================================
// String for Menu Item
// ==============================================================

"MITEM_CONTROL_CENTER" = "Kontrollsenter";
"MITEM_ABOUT_ACC" = "Om Kontrollsenter";
"MITEM_LIVE_UPDATE" = "Se etter oppdateringer";
"MITEM_PREFERENCES" = "Preferanser";
"MITEM_SERVICES" = "Tjenester";
"MITEM_HIDE_ACC" = "Skjul Kontrollsenter";
"MITEM_HIDE_OTHERS" = "Skjul annet";
"MITEM_SHOW_ALL" = "Vis alle";
"MITEM_QUIT_ACC" = "Avslutt Kontrollsenter";

"MITEM_EDIT" = "Rediger";
"MITEM_CUT" = "Klipp ut";
"MITEM_COPY" = "Kopier";
"MITEM_PASTE" = "Lim inn";
"MITEM_SEL_ALL" = "Velg alle";
"MITEM_CONTEXT_DEL" = "Slett";

"MITEM_CONNECT_NET_DRIVE" = "Koble til NAS";
"MITEM_CONNECT_FTP" = "Koble til via FTP";

"MITEM_ACT_UPDATE" = "Programvareoppdatering";
"MITEM_ACT_FIND_ME" = "Finn meg";
"MITEM_ACT_NIGHT_MODE" = "Nattmodus";
"MITEM_ACT_RESTART" = "Omstart";
"MITEM_ACT_SLEEP" = "Hvile";
"MITEM_ACT_SHUTDOWN" = "Avslutt";
"MITEM_ACT_WOL" = "Wake-on-LAN (WOL)";
"MITEM_ACT_WOL_SETTING" = "WOL-innstilling";
"MITEM_ACT_WAKE_UP" = "Vekk";

// ==============================================================
// String for Find Me
// ==============================================================

"DESC_FIND_ME" = "NAS-en summer og statuslampen blinker nå!";

// ==============================================================
// String for Night Mode
// ==============================================================

"DESC_ENABLE_NIGHT_MODE" = "Aktiver nattmodus for å deaktivere LED-indikatorene.";
"DESC_DISABLE_NIGHT_MODE" = "Deaktiver nattmodus for å aktivere LED-indikatorene.";

// ==============================================================
// String for Firmware Update
// ==============================================================

"TXT_FIRMWARE_VERSION" = "Fastvareversjon";
"DESC_NO_NEW_FIRMWARE" = "Fastvareversjonen er oppdatert";
"DESC_HAS_NEW_FIRMWARE" = "Ny oppdatering er tilgjengelig";
"TXT_DOWNLOADING_FIRMWARE" = "Laster ned programvare";
"TXT_UPDATING_FRIMWARE" = "Oppdaterer programvare";
"TXT_RESTARTING_SYSTEM" = "Systemet starter på nytt";
"TXT_PREPARING_INSTALLATION" = "Klargjør for oppdatering";
